Results 1 to 18 of 18
  1.    #1  
    Hi

    Anyone know any info as to why us AT&T Pixi users are STILL waiting for our 1.4.5 update? Its infuriating. I chose this phone because of all the cool apps and games I saw for it, only to find the phone is on 1.4.3 and I can't use any of them. I love the phone. Not a fan of AT&T. Apparently we're the only Palm users in America to not have been updated. Why not?

    So yeah, any info would be appreciated. The AT&T 'Support' forum is useless, no one from AT&T answers you on there. I wouldn't mind waiting if they at least kept us up to date with what was happening.

    Sorry if this question already has a thread, if it does please point me to it.

    Thanks!
  2. #2  
    i have personally called at&t numerous times and DID manage to get in touch with a person. now whether what the told me is true, i have no idea. What they told me was that palm had not released 1.4.5 to at&t. i talked to him a moment, decided to tell him goodbye and callback. i called back the next day, and got in touch with another person, same story. i called back the day after that and i get the same story. i told all of them that it had been released to the pre's on all american networks and the pixi on every network except at&t. he forwarded me to palm where i was told the same thing. the guy i talked to said they had not released 1.4.5 to at&t and that there were some issues they were still trying to smooth out. he said that they hoped to get it out by the end of october, but it might be the end of the year before it was released. i cant think of any reason this would be true, but you never know.
  3.    #3  
    Well here's hoping they get it sorted soon. I want Angry Birds

    I guess really, I just have to be patient.

    Thanks for posting what you know!

    J
  4. elslunko's Avatar
    Posts
    95 Posts
    Global Posts
    106 Global Posts
    #4  
    Damn! Well thanks for doing the research for us.
  5. PLinger's Avatar
    Posts
    120 Posts
    Global Posts
    124 Global Posts
    #5  
    Quote Originally Posted by hotrodnc View Post
    i have personally called at&t numerous times and DID manage to get in touch with a person. now whether what the told me is true, i have no idea. What they told me was that palm had not released 1.4.5 to at&t. i talked to him a moment, decided to tell him goodbye and callback. i called back the next day, and got in touch with another person, same story. i called back the day after that and i get the same story. i told all of them that it had been released to the pre's on all american networks and the pixi on every network except at&t. he forwarded me to palm where i was told the same thing. the guy i talked to said they had not released 1.4.5 to at&t and that there were some issues they were still trying to smooth out. he said that they hoped to get it out by the end of october, but it might be the end of the year before it was released. i cant think of any reason this would be true, but you never know.
    That sucks...

    Wait does that mean WebOS 2.0 won't arrive before the end of the year as well?! I really hope that Palm guy didn't have reliable info.
  6. #6  
    I've heard this as well... I'm trying to be patient, but I agree with the OP; this is infuriating...
  7. #7  
    The consensus is that AT&T is concerned about having to credit data overages for people on the 200MB data plans. It is believed that AT&T will skip 1.4.5 for the Pixi and go straight to 2.0 and only have to potentially credit overages once.
  8. jonsmith89's Avatar
    Posts
    6 Posts
    Global Posts
    52 Global Posts
    #8  
    I had an online chat with Palm tech support about two weeks ago and asked if the AT&T Pixi Plus was going to even get 1.4.5 and he said it was going to, and the reason it was delayed was Palm is still fixing bugs. I really don't mind skipping 1.4.5 at this point so long as we get 2.0 in a reasonable time frame (seeing as how we completely missed out on pdk hot apps contest and I've dealt with standing on the sideline for this long).

    Assuming he even had a clue what he was talking about.
  9. #9  
    gah its taking way too long lol....theres so many apps and patches that i want lol...im also ok with skipping 1.4.5 as long as we dont have too wait much longer on 2.0...just unfair for all the at&t pixi users!
    "I get by with a little help from my friends, get high with a little help from my friends."
    -The Beatles


    My Device History

    Went a year without a Palm and had to go back lol
  10. #10  
    I would probably mind MUCH less about 1.4.5 being out if AT&T would give us some sort of timeframe for when we could see it come out of the closet. I think they are too busy keeping the sad *******s who got the iphone 4G happy to worry about the minority that consists of the geniuses that bought the pixi & pre. How can they have it out for the pre and not the pixi. I know that they have different hardware and kernals but they should not be so different that it takes a whole month or two to work out "bugs". Honestly, right now, I would rather have a slightly buggy os and the 1.4.5 apps than have 1.4.3
  11. #11  
    my apologies to the mods, didn't know that would be considered a curse word XD.
  12. jonsmith89's Avatar
    Posts
    6 Posts
    Global Posts
    52 Global Posts
    #12  
    heads up, hit your updates app!!!!!... mine's downloading right now!
  13. #13  
    its up GO DOWNLOAD!!!!!!!
  14. #14  
    Go Go Go, mines done downloading! now just gotta wait till 2.0...lets hope AT&T doesnt experience the same problems when it comes out
    "I get by with a little help from my friends, get high with a little help from my friends."
    -The Beatles


    My Device History

    Went a year without a Palm and had to go back lol
  15. PLinger's Avatar
    Posts
    120 Posts
    Global Posts
    124 Global Posts
    #15  
    did you remove all the patches first?
  16. #16  
    check my updates app but nothing... still says i have 1.4.3 and it's up to date.
  17. #17  
    well... here it is, it can be doctored...

    Webos Doctor Versions - WebOS Internals
  18. #18  
    It was released today, I have 1.4.5 installed on my att Pixi Plus

Tags for this Thread

Posting Permissions